Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Mon, 27 Aug 2012 15:43:39 -0500
From: Raphael Geissert <geissert@...ian.org>
To: oss-security@...ts.openwall.com
Subject: CVE request: letodms multiple issues

Hi,

Multiple vulnerabilities have been found in LetoDMS[1].
Could CVE ids be assigned, please? Thanks in advance.

They are said to be fixed in 3.3.7[2], quoting the changelog:

> --------------------------------------------------------------------------
> 
>                     Changes in version 3.3.7
> -------------------------------------------------------------------------- 
> major security update which fixeѕ lots of possible XSS and
> CSRF attacts

Without looking at anything else other than the diff, I'm not personally 
convinced that the changes are enough/that there are no other 
vulnerabilities. That said, I'm most likely not going to spend time on it.

[1]http://www.exploit-db.com/exploits/20759/
[2]http://forums.letodms.com/showthread.php?tid=768

Regards,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.